{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="./favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CCO</title>
    {% comment %}
    <script type="module" src="http://localhost:5173/@vite/client"></script>
    <script type="module" src="http://localhost:5173/src/main.tsx"></script>
    {% endcomment %}
    <script
      type="module"
      crossorigin
      src="{% static './assets/index-1228d7e9.js'%}"
    ></script>
    <link rel="stylesheet" href="{% static './assets/index-f6bf1286.css'%}" />
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>

HOLAs
